Documentation menu
API reference

Monitoring

monitor

Monitors on lists, which send events about the places on a list to webhooks.

The monitor object

objectstring
The object's type. Always monitor.
idstring
Unique identifier for the object.
liststring
The id of the list watched.
activeboolean
Whether the monitor produces events.
created_attimestamp
Time at which the object was created.
updated_attimestamp
Time at which the object was last updated.
hrefstring
The object's path in the API.

Endpoints

Next steps

GET /monitor

List monitors

Continue